Michael Pearce
asked 9 years ago

Hello,

We recently upgraded to WordPress 3.8 and the widgets page doesn’t work correctly.  When you try to expand, for instance, DW: Posts Carousel – it doesn’t expand.

Thanks.

Pkale Robinson
replied 9 years ago

Is there a remedy for this? Is it possible to roll back to 3.7 ?

2 Answers
Jackie Lord
answered 9 years ago

Hi Michael, 
We are on the final stage of testing and upgrade our themes to be compatible with WordPress 3.8. Will let you know once things done.
Thanks

Kido D
answered 9 years ago

Hi Michael,
 
We have fixed this issue and updated the theme DW Gamez 1.0.1 to be compatible with WP 3.8. Please re-download the theme in your profile.
 
Kind regards.

Powered by DW Question & Answer Pro